/*
 Theme Name:   Soundboard Child Theme
 Theme URI:    http://webdogs.com
 Description:  Custom Soundboard Child Theme
 Author:       WEBDOGS
 Author URI:   http://webdogs.com
 Template:     soundboard
 Version:      2.1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  soundboard-child
*/

.about_paypal {display:none;}

#wraptop {
    padding-bottom: 0 !important;
}

#topnavi {
    z-index: 90000;
    position: relative;
}

.sf-menu a {
    padding: 15px 23px;
}

@media (min-width: 959px) and (max-width: 965px) {
    .sf-menu>li:last-child>a {
        padding-left: 15px !important;
    }
}

@media (min-width: 959px) {
    #wpmenucartli>a {
        height: 18px !important;
        width: 86px;
    }
}

@media (max-width: 959px) {
    #wpmenucartli {
        padding: 15px 0;
    }
    #wpmenucartli>a {
        padding: 15px 25px;
        text-transform: uppercase;
    }
}

.widget-area p {
    margin: 20px 0;
}

.news-widget-title {
    font-family: "Helvetica neue", Helvetica, Arial, sans-serif !important;
    font-size: 12px;
    font-weight: bold;
    line-height: 20px;
    top: 0;
    margin-top: 0;
    margin-bottom: 5px;
}

.gg_news_widget_modded .post-info {
    display: none;
}

.gg_news_widget_modded p {
    margin: 0 0 20px;
}

.contact iframe {
    max-width: 100%;
    pointer-events: none;
}

.contact iframe.pointers-allowed {
    pointer-events: auto;
}

.contact-name>div {
    margin-left: 0 !important;
    clear: both;
}

.description_tab.active a,
.additional_information_tab.active a {
    color: #000 !important;
    font-weight: 600 !important;
}

.description_tab:not(.active) a,
.additional_information_tab:not(.active) a {
    color: #888888 !important;
    font-weight: 600 !important;
}

label[for=payment_method_paypal_pro] {
    text-indent: -99999px !important;
    display: inline-block;
    background: url(https://loscenzontles.staging.wpengine.com/wp-content/plugins/woocommerce-gateway-paypal-pro/assets/images/cards.png);
    background-position: center center;
    background-repeat: no-repeat;
}

label[for=payment_method_paypal] {
    display: inline-block;
    position: relative;
}

label[for=payment_method_paypal]:after {
    content: "";
    display: inline-block;
    background: url(http://loscenzontles.staging.wpengine.com/wp-content/uploads/2017/06/paypal.png);
    width: 41px;
    height: 25px;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    left: -1px;
    top: 0;
    position: absolute;
}

label[for=payment_method_paypal] img {
    display: none;
}

.wc_payment_method.payment_method_paypal {
    padding-top: 10px;
}

.wc_payment_method.payment_method_paypal a {
    padding-left: 10px;
}

#footer {
    position: relative;
}

#copyright-text a {
    color: #666;
}

#copyright-text a:hover {
    color: #f05050;
}

.woocommerce-page #sidebar {
    display: none;
}

.tlv-container .video_item {
    margin: 20px auto 5px;
    margin-right: auto !important;
    margin-left: auto !important;
    float: none;
}

.tlv-container .vid-size {
    width: 100% !important;
    font-size: 16px;
}

.video_item.timeline-video {
    width: 100%;
    height: auto;
    margin: 0px auto;
    float: none;
}

.timeline .event img,
.timeline.v1 .event img {
    margin-top: 10px;
    max-width: 100%;
}

.tlv-container .video img,
.video_item img {
    max-width: 100%;
}

.tlv-container {
    margin: 20px 0 0;
}

.woocommerce-Tabs-panel h2 {
    display: none;
}

html .woocommerce-page button.button.disabled {
    background: #c3c3c3;
}

.woocommerce #content input.button.disabled,
.woocommerce #content input.button:disabled,
.woocommerce #respond input#submit.disabled,
.woocommerce #respond input#submit:disabled,
.woocommerce a.button.disabled,
.woocommerce a.button:disabled,
.woocommerce button.button.disabled,
.woocommerce button.button:disabled,
.woocommerce input.button.disabled,
.woocommerce input.button:disabled,
.woocommerce-page #content input.button.disabled,
.woocommerce-page #content input.button:disabled,
.woocommerce-page #respond input#submit.disabled,
.woocommerce-page #respond input#submit:disabled,
.woocommerce-page a.button.disabled,
.woocommerce-page a.button:disabled,
.woocommerce-page button.button.disabled,
.woocommerce-page button.button:disabled,
.woocommerce-page input.button.disabled,
.woocommerce-page input.button:disabled {
    background: #888 !important;
}

.single-product #content,
.single-product .page-content {
    width: 100%;
    float: none;
    box-sizing: border-box;
}

.itunes-container {
    margin-top: 10px;
}

.woocommerce-page #content,
.woocommerce-page .page-content,
.woocommerce-page ul.products {
    width: 100% !important;
}

.product_meta {
    display: none;
}

.tour-time {
    padding-left: 0;
    display: block;
}

table th,
table td {
    text-align: inherit;
}

#cd-timeline .cd-timeline-content {
    box-shadow: 0px 0px 7px rgba(0, 0, 0, .1) !important;
}

.cd-timeline-block.timeline-announcement-left .cd-timeline-icon-link {
    right: -25px !important;
}

.cd-timeline-icon-link {
    margin-left: -25px !important;
}

/*
.cd-timeline-img .fa {
    display: none!important;
}*/

.soundcloudplayer-icon {
    background: none !important;
    height: auto;
    width: auto;
}

.soundcloudplayer-icon a {
    display: inline-block;
    width: auto;
    height: auto;
    outline: none;
}

.button2.button2-normalcase {
    text-transform: none;
    display: inline-block;
}

.spotify-inner {
    margin: 0;
    box-sizing: border-box;
}

.spotify-inner iframe {
    width: 100% !important;
    box-sizing: border-box;
}

#cd-timeline .cd-timeline-content {
    box-shadow: 0px 0px 7px rgba(0, 0, 0, 0.5) !important;
}

@media all and (max-width: 959px) {
    html body #topnavi {
        width: 100%;
    }
}

@media all and (max-width: 760px) {
    html body .staff-container img {
        width: 100%;
        margin: 20px 0 !important;
        box-sizing: border-box;
    }
}

.give-btn {
    font-weight: normal;
    height: 31px;
    padding: 0 10px;
    text-decoration: none;
    cursor: pointer;
    margin-top: 10px;
    -webkit-appearance: none;
    color: #FFF;
    background-color: #f05050;
    font-weight: 600;
    text-transform: uppercase;
    font-family: "Francois One", "Helvetica Neue", Arial, "sans-serif";
    border: none;
}

.give-btn:hover,
.give-default-level {
    background: #808080;
}

form.give-form {
    border: 1px solid #cacaca;
    padding: 10px;
    box-shadow: 0px 0px 8px rgba(128, 128, 128, 0.21);
}

div.pp_default .pp_content {
    overflow: hidden;
}

.event-title h4 {
    margin: 0 0 5px 0;
}

/*Timeline Code*/

@media only screen and (min-width: 821px) {
    html body .cd-timeline-icon-link,
    .cd-timeline-img {
        width: 50px !important;
        height: 50px !important;
    }
    html body .cd-timeline-block.timeline-announcement-right .cd-timeline-img.icon-no-readmore {
        left: -24px !important;
    }
    html body .cd-timeline-block.timeline-announcement-left .cd-timeline-img.icon-no-readmore {
        right: -25px;
    }
    html body .cd-timeline-img.cd-picture {
        top: 5px;
    }
    html body .cd-timeline-img span.year {
        font-size: 16px;
        line-height: 50px;
    }
    html body .cd-timeline-img {
        box-shadow: 0 0 0 2px #fff, inset 0 2px 0 rgba(0, 0, 0, .08), 0 3px 0 0 rgba(0, 0, 0, .05);
    }
    html body .cd-timeline-content .timeline-date {
        display: none;
    }
}

@media only screen and (max-width: 959px) and (min-width: 100px) {
    html #topnavi .sbOptions a {
        text-align: left;
    }
}

@media all and (min-width: 768px) {
    div.announcement-1988 {
        margin-top: 12px !important;
    }
    div.announcement-2043 {
        margin-top: 19px !important;
    }
    div.announcement-2068 {
        margin-top: 15px !important;
    }
    div.announcement-2068 {
        margin-top: 15px !important;
    }
    div.announcement-2073 {
        margin-top: 10px !important;
    }
    div.announcement-2071 {
        margin-top: 20px !important;
    }
    div.announcement-2085 {
        margin-top: 33px !important;
    }
    div.announcement-2093 {
        margin-top: 20px !important;
    }
    div.announcement-2096 {
        margin-top: 20px !important;
    }
    div.announcement-2101 {
        margin-top: 35px !important;
    }
    div.announcement-2102 {
        margin-top: 25px !important;
    }
}

@media all and (max-width: 767px) {
  .pp_content {
    padding-bottom: 30px;
  }
  #pp_full_res iframe {
    width: 100%;
    height: 300px;
  }
}
